@import url('./general.css');

body{
    background-color: #98E5CF;
    top: 0px;
    width: 2560px;
    height: 1440px;
    margin: 0 auto;
    text-align:center;
    overflow: hidden;
    transform-origin:top left;
}

.background{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 2560px;
    height: 1440px;
    background:url('../image/0001_i005_loginBackground.svg');
}

.title_logo_setting{
    position: absolute;
    top: 115px;
    left: 680px;
    width: 1200px;
    height: 520px;
    object-fit: fill;
}

.school_number_img_setting{
    position: absolute;
    top: 610px;
    left: 360px;
    width: 230px;
    height: 140px;
}

.name_img_setting{
    position: absolute;
    top: 760px;
    left: 360px;
    width: 230px;
    height: 140px;
}

.pw_img_setting{
    position: absolute;
    top: 910px;
    left: 360px;
    width: 230px;
    height: 140px;
}

.school_number_form{
    position: absolute;
    top: 620px;
    left: 610px;
    width: 880px;
    height: 100px;
    text-align: center;
    font-size: 60px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 10px solid #98C453;
    border-radius: 30px;
    outline: none;
}

.name_form{
    position: absolute;
    top: 770px;
    left: 610px;
    width: 880px;
    height: 100px;
    text-align: center;
    font-size: 60px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 10px solid #98C453;
    border-radius: 30px;
    outline: none;
}

.password_form{
    position: absolute;
    top: 920px;
    left: 610px;
    width: 880px;
    height: 100px;
    text-align: center;
    font-size: 60px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 10px solid #98C453;
    border-radius: 30px;
    outline: none;
}

.message_box_img_setting{
    position: absolute;
    top: 620px;
    left: 1600px;
    width: 600px;
    height: 420px;
    z-index: 0;
}

.message_box_setting{
    position: absolute;
    vertical-align: top;
    text-align: left;
    top: 720px;
    left: 1630px;
    width: 540px;
    height: 280px;
    font-size: 24px;
    z-index: 1000;
    border: none;
    outline: none;
    resize: none;
}

.next_button{
    position: absolute;
    top: 1060px;
    left: 1020px;
    width: 520px;
    height: 260px;
    border: 0px;
    background:url('../image/0001_u001_ButtonLogin.svg');
    background-size: cover;
}

.next_button:active{
    background:url('../image/0001_u002_ButtonLoginPress.svg');
    background-size: cover;
}

.footer_logo_setting{
    position: absolute;
    top: 1388px;
    left: 2166px;
    width: 310px;
    height: 23px;
}
